Subject: Re: Pine icon/icon label in an XTerm

From: [email-masked] (Tim Rice)
Date: 2 Jul 1996 14:05:03 -0700

Tim Porter ([email-masked]) wrote:

: I'm running Pine 3.94 on a Sun SPARC system with SunOS 4.1.3. 

: I have enabled enable-newmail-in-xterm-icon in the Pine setup.

: Can anyone please help me, I have two questions:

: 1). I've noticed that Pine resets the Icon label to 'pine' in the
: minimised XTerm. However, when I exit Pine, the label continues to say
: 'pine' rather than reverting back to 'xterm'. Is this a bug, or is there
: some way of telling Pine to reset the icon label on exiting?? 

For what it's worth, I get the same results on UnixWare and SCO OSE 3.0

: 2). I've asked this before, but no-one responded: How can I change the
: icon for pine? I have downloaded a .xbm file, but I don't know how to make
: it the default icon.

: Thanks in advance,

:   Tim Porter.
: -- 
: -------------------------------------------------------------------
: Tim Porter                                   [email-masked]
: Forestry Commission, Research Division
: -------------------------------------------------------------------
-- 
-----
Tim Rice	Multitalents		707 887-1469
[email-masked]